.yx-form {
    background-color: #fff;
    margin-top: 30px;
    border-radius: 10px;
    padding: 15px;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.03);
    font-size: 14px;
}

    .yx-form > h1.text-center {
        padding: 25px 0 10px 0;
    }



.layui-text-right {
    text-align: right !important;
}

.layui-mt15 {
    margin-top: 15px !important;
}

.layui-mt20 {
    margin-top: 20px !important;
}

.steps {
    margin-top: 10px;
    margin-left: 50px;
}


/********* 当前位置******/
.location {
    line-height: 35px;
    text-indent: 10px;
    font-size: 14px;
    background-color: #f5f5f5 !important;
    margin-top: 0px !important;
}

.breadcrumb-item + .breadcrumb-item::before {
    padding-right: unset !important;
}

.breadcrumb-item + .breadcrumb-item {
    /* padding-left: var(--bs-breadcrumb-item-padding-x); */
    padding-left: unset !important;
}

@media (max-width: 450px) {
    .layui-text-right {
        text-align: left !important;
    }


    .layui-btn {
        display: block !important;
        width: 100%;
        margin-bottom: 10px !important;
    }

        .layui-btn + .layui-btn {
            margin-left: unset !important;
        }

    .layui-form-item .layui-input-inline {
        margin: unset !important;
    }

        .layui-form-item .layui-input-inline + .layui-form-mid {
            margin-left: unset !important;
            top: 15px !important;
        }

    .n-steps {
        flex-direction: column !important;
        align-items: flex-start !important;
    }

    .n-step {
        margin-left: 15px !important;
        margin-top: 10px !important;
    }

    .steps {
        margin-left: 0px;
    }
}
/*************详细页***********/
.title {
    text-align: center;
    font-size: 18px;
    margin-top: 30px;
}

.author {
    text-align: center;
    margin-top: 10px;
}


.line {
    border-bottom: 1px solid #e6e6e6;
    margin: 20px 0px;
}

.article {
    color: #333;
    line-height: 200%;
    font: 18px/32px 微软雅黑;
    line-height: 30px;
    text-align: left;
    padding: 20px 30px 30px 30px;
    text-align: justify;
    text-justify: inter-ideograph;
}



.articlenext {
    color: #0873cb;
    height: 45px;
    border-top: 1px solid #eee;
    line-height: 45px;
}

    .articlenext a {
        color: #0873cb;
    }

    .articlenext .l {
        float: left;
        margin-left: 30px;
    }

    .articlenext .r {
        float: right;
        margin-right: 30px;
    }

@media (max-width: 450px) { /******iphone 7 8 plus******/
    .articlenext {
        line-height: 30px;
        height: auto;
        padding: 10px 20px;
    }

        .articlenext .l {
            display: block;
            float: unset;
            margin-left: unset;
        }

        .articlenext .r {
            display: block;
            float: unset;
            margin-left: unset;
        }

    .yx-form {
        margin-top: 20px !important;
        padding: 8px !important;
        margin-right: 10px !important;
        margin-left: 10px !important;
        width: unset !important;
    }
}


.article table {
    border-collapse: collapse;
    border-spacing: 0px;
    margin: auto;
}

    .article table td {
        border: 1px solid #333;
        padding-left: 5px;
    }

/*************列表页***********/

.page-right-dl {
    border: 1px solid #e5e5e5;
}

    .page-right-dl .list-group-item:first-child {
        border-top-left-radius: unset;
        border-top-right-radius: unset;
    }

    .page-right-dl .list-group-item {
        border-left: none;
        border-right: none;
    }

    .page-right-dl dd {
        padding: 0px 25px 25px 25px;
    }

        .page-right-dl dd .list-group-item {
            border: unset;
            margin-bottom: unset;
            border-bottom: 1px dashed #ddd;
        }
.pagestr {
    margin:auto;
}
/*************单页***********/
.danye_title {
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    border-bottom: 1px solid #e6e6e6;
    margin-top: 30px;
    padding-bottom: 20px;
}


.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #0472be;
}



h1 {
    font-size: 24px !important;
}

.infotip {
    background-color: #fff;
    width: 100%;
    min-height: 50px;
    padding-top: 12px;
    line-height: 24px;
    padding-left: 50px;
}

    .infotip span.text-primary {
        background: url(/templates/default/images/info.png) left no-repeat;
        padding-left: 17px;
    }



/* 背景效果


    <div class="bd-callout bd-callout-info">
        说明背景效果
    </div>  

    <div class="bd-callout bd-callout-warning">
        说明背景效果
    </div>
*/
.bd-callout-info {
    --bd-callout-color: var(--bs-info-text-emphasis);
    --bd-callout-bg: var(--bs-info-bg-subtle);
    --bd-callout-border: var(--bs-info-border-subtle);
}

.bd-callout {
    --bs-link-color-rgb: var(--bd-callout-link);
    --bs-code-color: var(--bd-callout-code-color);
    padding: 1.25rem;
    margin-top: 1.25rem;
    margin-bottom: 1.25rem;
    color: var(--bd-callout-color, inherit);
    background-color: var(--bd-callout-bg, var(--bs-gray-100));
    border-left: 0.25rem solid var(--bd-callout-border, var(--bs-gray-300));
}

.bd-callout-warning {
    --bd-callout-color: var(--bs-warning-text-emphasis);
    --bd-callout-bg: var(--bs-warning-bg-subtle);
    --bd-callout-border: var(--bs-warning-border-subtle);
}

/* 级联选择，下拉调整 */
.xxt-select .layui-input, .xxt-select .layui-select {
    padding-top: 21px !important;
    min-height: 55px !important;
}

.xxt-select .cascader-input {
    padding-top: 6px !important;
}

.xxt-select .cascader-tags {
    top: 20px !important;
}
/* table响应式 */
.table-responsive .table th {
    white-space: nowrap !important; /* 不换行 */
}

/* table 表头 */
.table {
    margin-top: 15px !important;
}

    .table tr.title th, .table tr.title td {
        font-weight: bold;
        color: #fff;
        background-color: #337ab7;
        font-size: 14px;
        text-align: left;
    }

    .table td.tip {
        background-color: #eaf4fd;
        font-weight: bold;
        text-align: center;
    }

    .table td.tip1 {
        background-color: #f5f5f5;
        text-align: center;
    }

    .table td.tip2 {
        background-color: #f1f8fe;
        text-align: center;
    }
/* layui下拉 */
.layui-form-select dl {
    z-index: 9999 !important; /* 提升层级到最上层 */
}

@media (max-width: 450px) {
    .tableform td {
        display: block;
        width: 100% !important;
    }

        .tableform td.tip {
            text-align: left;
        }
}

a.layui-btn:hover {
    color: unset !important;
}

.layui-form-label {
    padding: 9px 10px !important;
}


/* 企业主页 */
.qy_header {
    padding: 20px 30px;
    background-color: #fafafa;
    border-bottom: 1px dashed #ccc;
}

    .qy_header .qy_logo {
        float: left;
        height: 100px;
    }

        .qy_header .qy_logo img {
            height: 90px;
            width: 90px;
            border: 1px solid #ccc;
            padding: 10px;
        }

    .qy_header .qy_mc {
        float: left;
        margin-left: 15px;
    }

.qy_tj {
    float: left;
    margin-top: 10px;
    text-align: center;
    width: 90px;
    border-right: 1px solid #ccc;
}

.qy_header .gz {
    float: right;
    margin-top: 25px;
}

.qy-cnt {
    padding: 30px;
    line-height: 150%;
}

/* 操作内页头尾 */
.footer {
    background-color: #313131;
    color: rgba(255, 255, 255, 0.9);
    min-height: 55px;
    padding-top: 15px;
    margin-top: 30px;
}

.header {
    background-image: url(/templates/default/images/head_bg.jpg);
    background-repeat: no-repeat;
    background-position: center -15px;
    height: 120px;
    background-size: cover;
}
@media (max-width: 450px) {
    .header {      
        background-size:unset;
    }
        .header .ms-4 {
            margin-left:unset!important;
        }
        
}
.article img{max-width:98%!important;}